/*
	CALI Author Lesson Text 
	2014-12-02 Revised
*/

body {
	background-color: #FFF;
}
body, p, ul, li, ol, table, td, th, div, h1, h2, h3 {
	color: #000;
	font-size: 10pt;
	font-family:  Verdana,Arial,Geneva;
}

.pageheader {
	background-color: #C4E1FF;
}

.revised {
	background-color: #faa;
	padding: 5px;
	margin: 1em;
	font-weight:bold;
	
}
.footer {
	padding-top: 100px;
	padding-bottom: 300px;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 125%;
	margin: 0px;
}
h3 {
	font-style: italic;
	color: #800;
}

b {
	font-weight:bold;
}

p {
  margin-bottom: 5pt;
}

div {
	margin-left: 2em;
}

div.page {
	margin: 15pt;
}

a	{
	text-decoration: underline;
	color: #00f
}

a:hover {
	text-decoration: underline
}

a:active {
	text-decoration: underline;
	color: #0000ff;
}

div.image {
	text-align: center;
}

div.notes >p  {
	font-size: 80%;
	color: #444;
}

div.comment,div.comment >p  {
	color: #444;
	font-style: italic;
}

a[href^="http"], a[href^="https"] {
   padding-right: 18px;
   background: transparent url(link_icon_external.gif) no-repeat center right;
}

TD {
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

TD.wrap {
	word-wrap: break-word;
	/*white-space: -moz-pre-wrap;*/
	white-space: pre-wrap;
}

TD.nowrap {
	white-space: nowrap;
}

.external_links * tr:nth-child(even){
	background-color: #eee;
}

.external_links * tr:nth-child(odd){
	background-color: #fff;
}


